
Packaging - Feature #29530

Drop the need for database in RPM build of Foreman and Plugins

04/15/2020 01:08 AM - Eric Helms

Status: Resolved   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ca194c9c - 04/23/2020 07:57 AM - Eric Helms

Fix nulldb use when building plugins

History

#1 - 04/23/2020 01:23 PM - Zach Huntington-Meath

- Category set to RPMs

- Status changed from New to Resolved

- Triaged changed from No to Yes

- Fixed in Releases 2.1.0 added
